.prodsummore_cart a {
	font-style: normal;
	font: 11px Verdana, Arial, Helvetica, sans-serif;	
	font-weight: bold;
	text-decoration: none;
	color: #996633;
}

.prodsummore_cart {
	font-style: italic;
	font: 11px Verdana, Arial, Helvetica, sans-serif;	
	font-weight: normal;
	color: #996633;
}

.prodsummore_code {
	font: 11px Verdana, Arial, Helvetica, sans-serif;	
	font-style: italic;
	color: #996633;
}

.category
{
	color: #2D3176;
	background-color: #F2E1B6;
	padding:0px;
	margin:0px;
	border: 1px solid #FFFFFF;

}

.category td
{
	padding-left: 8px;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	height:22px;
}

.category a
{
	color: #2D3176;
	background-color: #F2E1B6;
	text-decoration: none;
	vertical-align:top;
}


.sub_category
{
	color: #663300;
	padding:0px;
	margin:0px;
}

.sub_category td
{
	color: #663300;
	height: 22px;
	padding-left:22px;
}

.sub_category a
{
	color: #663300;
	text-decoration: none;
}


div.hr2 {
	height: 2px;
	background: url(../images/bg_dashr2.png) repeat-x;
	margin: 1px 1px;
}

div.hr2 hr {
  display: none;
}

